{* Dropdown JIRA WSCW-2200 *}
.updates-dropdown-container .show-updates-dropdown::after { content: ''; }
#instructional-text { 
    font-size: 11px;
    line-height: 1.2;
    margin-top: 8px;
    color: #44546F;
}

.layout-content.status .masthead-container.premium { max-width: 1280px;}
.container { max-width: 1280px; }

.section-title {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 1.5rem;
}




{* Header *}
#cover-image-container {
    background-position: 0 -40px;
}
.layout-content.status .masthead-container.premium .masthead .images-container {
    max-height: 240px;
}
.layout-content.status .custom-header-container {
  margin-bottom: 16px;
}
.layout-content.status .masthead-container .masthead {
    margin-bottom: 8px;
}

.custom-legend-wrapper {
  display: flex;
  width: 100%;
}

@media screen and (max-width: 945px) {
    .custom-legend-wrapper {
      width: 90%;
    		  max-width: 850px;
      margin: auto;
    }
}


.custom-legend-content {
    border: 1px #E5E5E5 solid;
    margin-top: 0;
    width: max-content;
    margin-left: auto;
}

.custom-legend-heading {
    font-family: sans-serif;
    font-size: 0.75rem;
    font-weight: 500;
    line-height: 1;
    color: #777777;
    background-color: #E5E5E5;
    margin: 0;
    padding: 0.5rem;
}

.custom-legend-list {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    gap: 0.7rem;
    margin: 0;
    padding: 0.5rem;
}

.custom-legend-list li {
    display: flex;
    align-items: center;
    font-family: sans-serif;
    font-size: 0.75rem;
}
.custom-legend-list .color {
    width: 16px;
    height: 16px;
    margin-right: 0.25rem;
    border-radius: 0.2rem;
}
.custom-legend-list .none {
    background-color: #333333;
}
.custom-legend-list .minor {
    background-color: #E67E22;
}
.custom-legend-list .major {
    background-color: #E74C3C;
}
.custom-legend-list .maintenance {
    background-color: #3498DB;
}

.sr-only {
  border: 0 !important;
  clip: rect(0, 0, 0, 0) !important;
  height: 1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}

{* Body *}

.incident-title.font-large {
  font-size: 1.1rem;
  line-height: 1.2;
}
.layout-content.status.status-index .unresolved-incidents .unresolved-incident {
	  margin-top: 16px;
}
.layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title {
  padding: 0.4rem 0.6rem; 
}
.layout-content.status.status-index .unresolved-incidents .unresolved-incident .updates {
  padding: 0; 
}
.layout-content.status.status-index .unresolved-incidents .unresolved-incident .updates .update {
  margin-bottom: 0;
  line-height: 1.3;
  padding: 0.4rem 0.6rem 0.2rem; 
}
.layout-content.status.status-index .unresolved-incidents .unresolved-incident .updates .update:nth-child(even) {
  background-color: #fafafa;
}
.layout-content.status.status-index .unresolved-incidents .unresolved-incident .updates .update:not(:first-child) {
  border-top: 1px #dbdbdb dotted;
}
small {
 font-size: 0.9rem; 
}

{* FILTER DESIGN JIRA WSCW-2198 *}

 @media (min-width: 1024px) {
  
  .layout-content.status.status-full-history .history-header {
    margin-bottom: 4rem;
  }
  
  .layout-content.status.status-full-history .grouped-items-selector {
    width: 100% !important;
  }
  
  .show-filter {
        background: transparent !important;
        border: none !important;
        font-weight: bold !important;
        color: black !important;
        cursor: default !important;
        font-size: 16px !important;
        padding: 0 !important;
        display: block !important;
        margin-top: 1.5rem !important;
    }

  				  .grouped-items-selector {
      width: 100%;
  	  }
  
    div.grouped-items {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      margin: 0;
      width: 100%;
      border: 0;
      cursor: pointer;
      white-space: nowrap;
      font-size: 16px;
    }
  
    .grouped-items-selector .body .grouped-items .grouped-item.group-parent .grouped-item {
      margin: 0;
    }

    .grouped-item label:hover,
    .grouped-item label:focus,
    .grouped-item label:active {
      background-color: #fff;
    }

    .grouped-items > .grouped-item:first-child {
      margin-left: -8px !important;
    }
  
    .grouped-items-selector .body .grouped-items .grouped-item {
      padding: 0;  
    }
  
  	  .grouped-item label {
      padding: 8px 8px 0 8px;
    }
  
    .grouped-items-selector .body .grouped-items div.grouped-item-label {
  	    padding: 8px;
    }
  
    .grouped-items-selector .body .grouped-items div.grouped-item-label:hover {
      background-color: #f5f5f5;
    }
       
    .grouped-items-selector .body .grouped-items span.grouped-item-label {
     text-wrap: auto;
    }

    .grouped-item-label > div {
      display: flex;
      align-items: center;
    }

    .grouped-items-selector .body .grouped-items .fa {
      margin-left: 4px;
      order: 2;
    }

    .grouped-item.border-color.group-parent.open {
      background-color: #ffffff;
      border: 1px solid #E0E0E0;
      border-radius: 4px;
      box-shadow: 0px 8px 40px 0px #3333331A;
    }

    .grouped-items-selector .body .grouped-items .grouped-item {
      border-style: none;
      border-bottom-width: 0;
    }

    .grouped-items-selector.border-color.component-items-selector {
      background: transparent;
      border-color: transparent;
      box-shadow: none;
      border-color: transparent !important;
    }

    .grouped-item.border-color.group-parent.open {
      background-color: #f5f5f5;
      border: 1px solid #E0E0E0;
      border-radius: 4px;
      box-shadow: 0 8px 40px 0 rgba(51, 51, 51, 0.10);
    }
  
  	  .grouped-item input + svg {
      width: 28px;
    			  height: 28px;
    }

    .grouped-item.active input:checked + svg {
      color: #792DD4 !important;
    }

    grouped-item.active input:checked + svg rect {
      stroke: #792DD4 !important;
    }

    .grouped-items-selector .body .grouped-items .grouped-item:first-child .grouped-item-label {
      justify-content: flex-start !important;
    }
			     
    .grouped-items-selector:first-child {
      margin-left: -16px;
    }
   
    .group-parent.open {
      display: block !important;
    }
  
    .grouped-item-label {
      margin-right: 0px;
    }
  
    .grouped-items-selector .body .grouped-items .grouped-item.group-parent {
      padding-bottom: 16px;
    }
  
    .grouped-items-selector .body .grouped-items .grouped-item.group-parent:last-of-type {
      border-bottom-width: 1px;
    }
 }